Bug 1655220 - Video driver integrated kernel for video on the processor i5 7500 Kaby Lake incorrect work.
Summary: Video driver integrated kernel for video on the processor i5 7500 Kaby Lake i...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-drivers
Version: 7.6
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Adam Jackson
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-01 12:14 UTC by Ilia Danolov
Modified: 2019-05-01 15:28 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-01 15:28:24 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ilia Danolov 2018-12-01 12:14:45 UTC
Description of problem:Stupor windows gui program on this computer in processor i5 7500 Kaby Lake integrated intel video.  


Version-Release number of selected component (if applicable):Release el7.6


How reproducible:The start graphic program on gnome 3.28. Scrolling text or enter setup browser firefox. Stupor windows program or browser.  


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Ilia Danolov 2018-12-01 12:39:45 UTC
The processor i5 7400 Kaby Lake on the last version el7.5 works good. After upgrade to el7.6 not good. Bugs critical for my works.

Comment 3 Ilia Danolov 2018-12-01 14:55:26 UTC
The testing el7.6 the computers in the CPU Sandy Bridge and Ivy Bridge and Haswell, integrated video, the good works. The i5 7400 Kaby Lake - bugs. On the logs not error and warning.

Comment 4 Ilia Danolov 2019-03-16 05:56:13 UTC
After update kernel - bugs fixed. Thanks.

Comment 5 Adam Jackson 2019-05-01 15:28:24 UTC
Closing per comment #4, thanks.


Note You need to log in before you can comment on or make changes to this bug.